Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface ProgressHandler

All Superinterfaces:
  EventHandler

    public interface ProgressHandler

extends EventHandler

Handler interface for `ProgressEvent` events.

Experimental API: This API is still under development and is subject to change.

Method Summary
`void` | `onProgress(ProgressEvent event)` Called when ProgressEvent is fired.

Method Detail

### onProgress

    void onProgress(ProgressEvent event)

  Called when ProgressEvent is fired.

  Parameters:
    `event` - the `ProgressEvent` that was fired

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD